/*************************/
/* SECTION 1 - MAIN BODY */
/*************************/

body {
font-size: 62.5%;
margin: 0 0 25px 0;
padding: 0px;
background-color: #4e575e;
font-family: praxis, sans-serif, arial;
}


img{border:none}

.middleofscreen{
	position:relative;
	width: 760px;
	margin: 0 auto;
	padding: 0;
}

#page-container {
	background:url(../_img/bg_filler.gif) repeat-y;
}


#nav0-container{
	text-align:right;
	margin:4px 0 2px 0;
}
#nav0-container a{color:#b3bcc6}
#nav0-container a:hover{text-decoration:none}
#printicon{margin-right:20px}

#skip-nav{float:left;margin:6px 0 0 6px}
#skip-nav a{margin:0 0 0 10px}
#page-nav{margin-right:10px}
/**********************/
/* SECTION 2 - HEADER */
/**********************/

/*-----------------------------------*/
/* 2.1 - Sitename Slogan Banner      */
/*-----------------------------------*/
#logo{position:absolute;top:45px;left:220px;z-index:1}
#bg-top img{padding:0;margin:0;vertical-align:top}
.buffer {
clear: both;
width: 740px;
height: 30px;
margin: 0px;
padding: 0px;
background-color: transparent;
}
.site-slogan-container  {
margin: 2em 0 2em -35px;
padding: 0px;
}

/*******************************/
/* SECTION 3 - MAIN NAVIGATION */
/*******************************/
#main{margin-top:50px;position:relative;z-index:2}

/*--------------------------------------------------------*/
/* 3.1 - Navigation Level 1 - Search Register A+ A- Print */
/*--------------------------------------------------------*/

#nav1-container {
	position: absolute;
	height:45px;
	width:126px;
	left:30px;
	top:55px;
	background:#fff url(../_img/search/srch_bg.gif) no-repeat 0 2px;
}
#nav1-container input.cloak {
	position: absolute;
	left: -2px;
	top: -2px;
	padding: 2px 3px;
	width: 90px;
	font-size:1em;
	border: none;
}


#txtsearch {
	position: absolute;
	top:19px;
	left:8px;
	overflow: hidden;
	height: 1.5em ;
	width: 86px;
	margin-bottom: 2em;
}

#btnhelp{position:absolute;left:2px;top:2px}
#btnsearch{position:absolute;left:105px;top:16px}
/*anti safari hack
#nav1-container input.cloak {width:85px;#}*/

/* search help */
#searchhelp{
position:absolute;
width:220px;
border:2px solid #333;
background:#fff2e4;
padding:10px;
display:none;
z-index:100;
font-size:1.0em;
}
#searchhelp a{color:#e5007a}
#searchhelp a:hover{color:#b3005f;text-decoration:none}
#searchhelp dl{margin:12px 0px}
#searchhelp dd{margin:0 0 12px 12px}



/*--------------------------------------*/
/* 3.2 - Navigation Level 2 - Tree Menu */
/*--------------------------------------*/


#nav2 {
xoverflow: hidden;
xclear: both;
float: left;
width: 185px;
margin: 50px 0 0 0;
padding: 0;
background-color: transparent;
}

#menu #color1 a {
color:#5a5c5e;
}
#menu #color1 a:hover {
color:#2a2a2b;
}
#menu #color2 a {
color:#e5007a;
}
#menu #color2 a:hover {
color:#b3005f;
}
#menu #color3 a {
color:#1e98ea;
}
#menu #color3 a:hover {
color:#1878b8;
}
#menu #color4 a {
color:#f5961c;
}
#menu #color4 a:hover {
color:#c27715;
}
#menu #color5 a {
color:#e93a20;
}
#menu #color5 a:hover {
color:#b52e19;
}
#menu #color6 a {
color:#5a5c5e;
}
#menu #color6 a:hover {
color:#5a5c5e;
}

#menu img{vertical-align:bottom;margin-top:3px}
#menu {
padding: 0;
margin: 0 0 8px 0;
}
#menu a {
text-decoration: none;
display:block;
margin:0;
padding:0;

}
#menu ul {
padding:0;
margin:0;
list-style: none;
}
#menu li {
list-style: none;
margin: 0;
padding: 0;
color:#ccc;
font-size:1em;

}
#menu li p{margin:0 0 0 35px;font-size:1em}
#menu ul li{font-size:2em;line-height:1.2em}
#menu ul li a {
margin: 0;
padding: 0 0 0 35px;
}
#menu ul li a:hover,#menu ul li a.current {
background-image: url(../_img/caveatsmall.gif);
background-position: 10% 70%;
background-repeat: no-repeat;
}
#menu ul li ul li{font-size:0.65em;line-height:1.2em}
#menu ul li ul li a {

margin: 0;
padding: 2px 0 2px 35px;
font-weight:normal;
}
#menu ul li ul li a:hover {
color: #60abd1;
background-image: url(../_img/arrow_right.gif);
background-position: 12% 50%;
background-repeat: no-repeat;
}
#menu ul li ul li a.current {
color: #60abd1;
background-image: url(../_img/arrow_down.gif);
background-position: 12% 50%;
background-repeat: no-repeat;
}
#menu ul li ul li ul li{font-size:0.88em;line-height:1.2em}
#menu ul li ul li ul li a {

margin: 0px;
padding: 2px 0 2px 48px;
}
#menu ul li ul li ul li a:hover {
background-image: url(../_img/arrow_right.gif);
background-position: 34px 40%;
background-repeat: no-repeat;
}
#menu ul li ul li ul li a.current {
background-image: url(../_img/arrow_down.gif);
background-position: 34px 40%;
background-repeat: no-repeat;
}
#menu ul li ul li ul li ul li{font-size:0.95em;line-height:1.2em}
#menu ul li ul li ul li ul li a {
margin-top: 0px;
padding: 0px 0px 0px 58px;
background-image: none;
} 
#menu ul li ul li ul li ul li a:hover {
background-image: url(../_img/arrow_square.gif);
background-position: 47px 50%;
background-repeat: no-repeat;
} 
#menu ul li ul li ul li ul li a.current {
background-image: url(../_img/arrow_square.gif);
background-position: 47px 50%;
background-repeat: no-repeat;
}
#menu ul li ul li ul li ul{margin-bottom:4px}

/*DB mods*/
#menu li a span{color:#fff}
#menu .current,#menu .show{display:block}
#menu ul #color1 a.current,#menu #color2 a.current,#menu #color3 a.current,#menu #color4 a.current,#menu #color5 a.current{color:#000}


/*************************************************/
/* SECTION 4 - SPECIFIC CLASSES FOR MAIN CONTENT */
/*************************************************/

/*-----------------------------------*/
/* 4.1 - Main Content */
/*-----------------------------------*/
.content2-pagetitle {
xoverflow: hidden;
width: 539px;
margin: 0px 0px 10px 0px;
padding: 0px 0px 2px 0px;
color: rgb(88,144,168);
font-weight: bold;
font-size: 180%;
}
.content2 {
position:relative;
margin: 2px 0 0 220px;
padding: 0;
color: rgb(75,75,75);
font-size: 1.0em;
}
.content2-container {
position:relative;
width: 520px;
margin:0px;
padding: 0px;
}
.content2-container-1col {
position:relative;
xoverflow: hidden;
width: 520px;
margin: 0px;
padding: 0px;
}
div.hrule {
clear:both;
width:100%;
height: 5px;
color: #f2f2f2;
background-color: #f2f2f2;
margin: 2em 0;
padding:0;
}
div.hrule hr {
display: none;
}
#content-txtbox {color:#888}
#content-txtbox a{text-decoration:none;border-bottom:1px solid #8ecbf4}
#content-txtbox a:link{color:#1e98ea}
#content-txtbox a:hover,
#content-txtbox a:visited{color:#666}
#content-txtbox b,#content-txtbox strong{color:#666}
#content-txtbox i,#content-txtbox em{color:#444}

#projectlist-content{font-size:1.18em;margin:0;padding:0}
#projectlist-content dl{margin:0 0 1em 2px;padding:8px;line-height:1.35em}
#projectlist-content dl span{color:#5D5D5D}
#projectlist-content dl b{color:#333}
#projectlist-content dl.back0{}
#projectlist-content dl.back1{background:#f9f9f9}
#projectlist-content dt{float:left;width:36px;height:36px;margin:0;text-align:center}
#projectlist-content dl img{background:#f9f9f9;border:1px solid #ccc}
#projectlist-content dd{margin:0 0 0 44px;padding:0}
#projectlist-content dd div{font-size:1.2em;margin:0 0 0.25em 0;font-weight:bold}
#projectlist-content dd p{font-size:1em}
#projectlist-content dd div.small{font-size:0.85em;margin:0.25em 0;font-weight:normal}
#projectlist-content dd a.map img{border:0;margin:0.5em 0 0 0;background:transparent}
#projectlist-content dl.Tour img{border:1px solid #bad5e2}
#projectlist-content dl.Tour span{font-weight:bold}
#projectlist-content dl.Tour span em{background:#1e98ea;color:#fff;padding:0 4px 0 2px}
#projectlist-content dl.Event img{border:1px solid #fbdbc3}
#projectlist-content dl.Event span{font-weight:bold}
#projectlist-content dl.Event span em{background:#f5961c;color:#fff;padding:0 4px 0 2px}

/* Quote */
.content2 blockquote {
margin:0;
padding:0;
}
p.quoteinline {
float: left;
width: 210px;
margin: 6px 20px 6px 0px;
padding: 8px 8px 8px 8px;
background-color: #f2f2f2;
font-style: italic;

line-height: 1.2em;
font-size: 140%;
}
p.quote-captioninline {
float: left;
width: 226px;
margin: 6px 20px 6px 0px;
padding: 0px;
font-style: italic;
font-weight: normal;
line-height: 1.2em;
font-size: 100%;
}
.content2 .quote {
	clear:both;
}
.content2 .quote p {
	margin: 6px 0px 6px 0px;
	padding: 0px;
	font-style: italic;
	font-weight: normal;
	line-height: 1.2em;
	font-size: 100%;
}
.content2 blockquote p{
	margin: 1em 0px 6px 0px;
	padding: 10px;
	background-color: #f2f2f2;
	font-style: italic;
	font-weight: normal;
	line-height: 1.2em;
	font-size: 130%;
	color:#666;
}
.content2 ol {
	margin: 0 0 1em 9px;
	padding: 0 0 0 25px;
	list-style-type: decimal;
	list-style-position: outside;
	font-size: 120%;
}

.content2 ul{
	font-size: 1.2em;
	margin: 0 0 1em 9px;
	padding: 0 0 0 25px;
	list-style-position: outside;
}
.content2 li{
	line-height:1.3em;
	margin:0 0 0.5em 0
}


/*********************************/
/* SECTION 5 - COMMON PARAMETERS */
/*********************************/

/*--------------------*/
/* 5.1 - Content Area */
/*--------------------*/

/* Titles and textboxes*/
#content-txtbox {
xclear:left;
margin: 0px;
padding: 5px 0px 15px 0px;
background-color: rgb(255,255,255);
width: 490px;
}

/* Headings */
h1 {
margin: 1.0em 0px 0.5em 0px;
font-weight: bold;
font-size: 160%;
}
h2 {
margin: 1.0em 0px 0.5em 0px;
padding: 0px;
color: #7C7C7C;

color:rgb(78,83,86);
font-weight:normal;
font-size: 2em;
}

h2.first {
margin: 0 7px 0.25em 0;
padding:0;
}
h3 {
margin: 1.0em 0px 0.5em 0px;
padding: 0px;
color:rgb(109,110,114);
font-weight: Normal;
font-size: 1.8em
}

h3.first {
margin:0.125em 0 0.25em 0;
padding:0;
}

h4 {
margin: 1.4em 0px 0.4em 0px;
padding: 0px;
color: #333;
font-size: 1.35em;
}

h4.first {
margin: 0 0 0.5em 0;
}
h4.image {
margin: 0.325em 0 0.5em 0;
}

h5 {
margin: 1.2em 0 0.5em 0;
font-size: 1.2em;
color:#444;
}

h6 {
margin: 1px 0 0.5em 0;

font-style: italic;

}


/* Paragraphs */
p {
margin: 0px 0px 0.5em 0px;
padding: 0px;
line-height: 1.4em;
font-family: arial, sans serif;
font-size: 120%;
}

p.link {
	margin: 0.20em 0px 0.25em 0px;
	padding:0;
}
p.link a{color:#1e98ea;text-decoration:none;border-bottom:1px solid #8ecbf4}
p.link a:hover,
p.link a:visited{color:#666}

p.embed {
float: left;
width: 120px;
margin: 7px 7px 5px 0px;
padding: 5px 5px 5px 5px;
background-color: rgb(238,237,249);
font-style: italic;
font-weight: bold;
line-height: 1.2em;
font-size: 140%;
}

p.embed-caption {
float: left;
margin: 5px 0px 0px 0px;
padding: 0px;
font-style: italic;
font-weight: normal;
line-height: 1.2em;
font-size: 70%;
}

div.first p{color: #5890a8;}

/*Section Styles*/
#content-txtbox .strapline p{color:#666;font-size:1.3em;font-weight:500;padding:0 0 1em 0;margin:0 0 1em 0;border-bottom:1px solid #B3B3B3}
#content-txtbox .headline {color:rgb(233,0,122);padding:0 0 0.5em 0;line-height:1.625em}
#content-txtbox .headline i,#content-txtbox .headline em,#content-txtbox .headline b,#content-txtbox .headline strong{color:rgb(233,0,122)}
#content-txtbox .list div.headline {background:none;margin:0;padding-top:0}
#content-txtbox .list div.strapline p{padding:0;border-bottom:none}



/*Titles*/
.projecttitle{margin: 2.9em 0px 1.4em 0px;padding:0px 0 0.5em 0;border-bottom:1px solid #B3B3B3}
.projecttitle h2{padding-bottom:0.11em;font-weight:500}
.projecttitle h3{display:inline;padding-top:0.12em}
.projecttitle h2.left{display:inline}

/* WHAT's ON*/
ul.calendar-dates {
	margin:0 0 1em 0px;
	padding:0;
	list-style:none;
	text-align:center;
}
ul.calendar-dates li{display:inline;padding:0 10px 0 0;margin:0}
ul.calendar-dates a{font-size:1.2em;padding:0;margin:0 0 20px 0}
ul.calendar-dates a:visited.current,.calendar-dates a:active.current,.calendar-dates a.current{font-weight:bold;color: #5890a8}

/* Images */
.imageleftfirst {
float:left;
margin: 0px 20px 15px 0px;
padding: 0px;
width:224px;
}
.imageleft {
float:left;
margin: 15px 20px 15px 0px;
padding: 0px;
width:224px;
}
.photocredit {
background-color:#6bbfee;
font-size: 1em;
color:#fff;
padding: 4px 6px;
margin:0px;
}

.photographernames{
font-size: 1em;
line-height: 1.3em;
font-weight:normal;
color:#666;
padding:6px 8px;
margin:1em 0 1em 0;
border:2px solid #f3f3f3;
border-left:none;
border-right:none;
}

.imgcaptions {
background-color:#f2f2f2;
font-size: 1em;
line-height: 1.3em;
font-weight:normal;
color:#666;
padding: 8px 6px 8px 6px;
margin:0px;
}
.publication-image{
	text-align:center
}
.publication-image img{
	margin:0;padding:0;vertical-align:bottom
}		
/*uploaded images*/
div.imgdiv{margin:0.5em 1em 0.5em 1em;text-align:center;color:#68737e}
div.imgdiv{margin:0.5em 0.35em 1.5em 0.35em;text-align:center;color:#666}
div.imgdiv img{margin:4px}
div.imgdiv p{
background-color:#f2f2f2;
font-size: 1em;
line-height: 1.3em;
font-weight:normal;
color:#666;
padding: 8px 6px 8px 6px;
margin:0px
}
div.left {margin-right:1.5em;float:left}
div.right {margin-left:1.5em;float:right}




/* Opportunities */
#opportunities{font-size:1em}
#opportunities .menu h4{float:left;margin:0 0 0.5em 0}
#opportunities .menu{font-size:1em;text-align:right}

#opportunities .menu a{padding:0 0 0 16px;text-decoration:underline;border-bottom:none}

#opportunities dl{background:#fcfcfc;clear:left;padding:0;margin:0 0 1em 0;border-bottom:1px solid #ddd}
#opportunities dd{margin:0;padding:1em 0 0 2em;border-top:1px solid #ddd}
#opportunities dt{background:#f6f6f6;height:2em;line-height:2em;font-size:1.2em;font-weight:bold;text-indent:1em;padding:0;margin:0}
#opportunities dt a{padding:0 0 0 16px;margin:2px 0;line-height:2em;font-size:0.85em;text-decoration:underline;border-bottom:none;font-weight:100}
#opportunities dt a:hover,#opportunities .menu a:hover{color:#000;background:url(../_img/arrow_right.gif) no-repeat 5px 0}
#opportunities dt a:visited,#opportunities .menu a:visited{color:#000;}
/*--------------------*/
/* 5.3 - Footer Area  */
/*--------------------*/
#footer {
	margin: 0 0 3.5em 0;
	padding: 0;
	color: #999;
	font-size: 1em;
}
#footer p {
	text-align: left;
	line-height: 1.3em;
	font-size: 110%;
}
#bg-footer img{vertical-align:bottom}

/*-------------------*/
/* 5.4 - Hyperlinks  */
/*-------------------*/

#footer a {
	color: #666;
	text-decoration: underline;
}
#footer a:hover {
	color: #333;
	text-decoration: none;
}

/*******************************/
/* SECTION 6 - GENERIC CLASSES */
/*******************************/

/*-----------------------------*/
/* Horizontal alignments */
/*-----------------------------*/
.align-left {
text-align: left;
}
.align-right {
text-align: right;
}
.align-center {
text-align: center;
}

/*search text*/
.txt-highlight{
color:#cc3333;
background:#fff2f2;
}
.search-results a{font-size:132%;color: #5890a8}
.search-results div{margin:10px 0 0 0;border-bottom:2px solid #f6f6f6}
.search-results p{margin:0 0 10px 0}


/*****************************/
/* SECTION 7 - MISCELLANEOUS */
/*****************************/
.showcode {
font-family: monospace;
font-weight: bold;
font-size: 13px;
color: rgb(255,0,0);
}
.clear {
clear: both;
}
.hide {
display: none;
}
br {
clear: none;
}

/*********************************/
/* SECTION 8 - GALLERY */
/*********************************/

/*--------------------*/
/* 8.1 - Content Area */
/*--------------------*/
#gallerycontainer {
font-size:1.2em;
top:0; 
left:0; 
height:260px; 
width:520px;
margin:0;
padding:0;
position:relative;
}
.blankgallerycontainer{
height:56px; 
}
#gallerycontainer #thumbnailbox{
	position:absolute;
	bottom:0;
	right:0;
	width:212px;
	margin:0 0 3px 0;
	padding:0;
}
* html #gallerycontainer #thumbnailbox{width:218px}
#thumbnailbox .icon{background:no-repeat;width:34px;height:34px;margin:0 0 0 7px;float:left;cursor:pointer}
#gallerycontainer .caption{
	height:290px;
	position:relative;
	padding:0;
	margin:0 0 0 314px;
}
* html #gallerycontainer .caption{margin:0 0 0 315px}

#gallerycontainer .caption .cell{
	position:absolute;
	bottom:80px;
	padding:0;
}
#gallerycontainer p {
font-size:1em;
line-height:1.2em;
font-weight:normal; 
color:#999; 
font-family: arial, sans-serif;
padding:0;
margin:0 0 0.75em 0;
}
#gallerycontainer p.project {
color:#1e98ea; 
margin:0 0 0.3em 0;
}
#gallerycontainer p.title {
color:#333; 
margin:0 0 0.3em 0;
}
#gallerycontainer .mediabox{
	float:left;
	margin-top:60px;
	width:300px;
	height:200px;
}	
#gallerycontainer .imgframe{position:relative}/*holding frame*/
#gallerycontainer .png{z-index:2;position:absolute}/*png image ontop*/
#gallerycontainer .img{z-index:1;position:absolute}/*current img*/

/*------------------------*/
/* 8.2 - Thumbnail Images */
/*------------------------*/

a.gallery, a.gallery:visited {
	cursor:default;
}
 

/*me bits*/
form{margin:0;padding:0;}
fieldset{border:0;padding-left:12px}

/*--------------------------------*/
/* Comment Book / Mail List Forms
/*--------------------------------*/
.cs_description{display:none}

#commentbook {clear:left;margin:0;}
#commentbook a:visited{color:#1e98ea;}
#commentbook a:hover{color:#999;}
#commentbook .project{padding:0 0 0 8px}
#commentbook .comment{padding:0 0 0 20px;margin:2em 0 0 0}
#commentbook blockquote{font-size:90%}

#commentsubmitted {clear:left;text-align:center;padding:6px 0 3px 0;margin:2em 0;background:#f3f3f3}

#mc_embed_signup,
#inputform {font-size:1.2em;clear:left;margin:2em 0 0 0;padding:0.5em 0 0 0;border-top:2px solid #B4B4B4;}
#mc_embed_signup label{display:inline-block;width:125px;margin:0 0 0.5em 0}
#mc_embed_signup .text{width:350px;padding:2px 0}
#inputform input{width:350px}
#inputform input,
#mc_embed_signup input{border:1px solid #ececec;color:#666;font-family:Arial;background:#F6F6F6;font-size:0.98em}
#inputform select{border:1px solid #ececec;color:#666;font-family:Arial;width:350px;background:#F6F6F6;font-size:0.98em}
#inputform textarea{margin-left:8px;border:1px solid #ececec;color:#666;font-family:Arial;width:430px;background:#F6F6F6;font-size:0.98em}
#inputform dl{margin:1em 0 0 8px}
#inputform dt{float:left;width:80px;color:#A7A7A5;font-weight:bold;line-height:1.7em;margin:0 0 4px 0}
#inputform dd{margin-left:84px;line-height:1.7em;margin:0 0 4px 0}
#inputform .buttonbar{text-align:left;margin:1em 0 0 8px}
#mc_embed_signup .button,
#inputform .button{width:80px;margin:0 1em 0 0;background:#fff;color:#666;font-size:0.9em;border:1px solid}
#inputform legend{font-size:1.25em;color:rgb(78,83,86);text-indent:1px}
#inputform fieldset{margin:1em 0 0 0}
#inputform optgroup{background:#000;color:#fff}
#inputform optgroup option{background:transparent;color:#333}
#inputform .notchecked{width:20px;margin:0 20px 0 0;border:0;background:none}
#inputform input.disabled{border-color:#f3f3f3;background:#fff}

#mc_embed_signup .mc-field-group{margin:0 0 2em 0}
#mc_embed_signup .input-group ul{margin:0;padding:0;list-style:none}
#mc_embed_signup .input-group label{width:auto;margin-left:10px;vertical-align:middle}
#mc_embed_signup .input-group input{background:0;border:0;xvertical-align:middle}
#mc_embed_signup .indicates-required{margin:0 0 0.5em 0;font-style:italic}

.content2 .pagenumbers {list-style:none;font-size:1.2em;margin:0;padding:0;height:2em}
.content2 .pagenumbers li{float:left;text-align:center;width:1.8em;line-height:1.8em;border:1px solid #ccc;margin:0 0.5em 0 0}
.content2 .pagenumbers li.current{background:#f5f5f5;color:#333}
.content2 .pagenumbers li.label{border:none;width:3em;text-align:left}

